Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417745 - [GSS](6.4.z) Upgrade Infinispan from 5.2.20 to 5.2.21
Summary: [GSS](6.4.z) Upgrade Infinispan from 5.2.20 to 5.2.21
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.13
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Petr Jurak
QA Contact: Jiri Truhlar
URL:
Whiteboard:
Depends On: 1403018
Blocks: eap6414-payload
TreeView+ depends on / blocked
 
Reported: 2017-01-30 20:49 UTC by Brad Maxwell
Modified: 2017-03-23 08:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 08:22:58 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Brad Maxwell 2017-01-30 20:49:12 UTC

Comment 3 Jiří Bílek 2017-03-03 13:37:22 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 4 Petr Penicka 2017-03-23 08:22:58 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.